Subject: bug#8634: 24.0.50; `number-at-point' returns char value for `?' constructs - 1) doc, 2) new fns

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 09 Feb 2014 18:20:50 -0800

Drew Adams <[email-masked]> writes:

> I don't see that, in a build from 2014-02-07.  Lars, are you sure
> you put point on the `?' in the text `?A', and not just on an
> isolated `A' in the text?  This is about reading character
> literals.

Yeah, I put point on the ? in ?A, say M-: (number-at-point), and Emacs
says "nil".

This is on Fedora 19.

But I take it that that's not what you and Eli are seeing?  I'll reopen
the bug.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/